<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>zksy</artifactId>
        <groupId>com.zksy</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>zksy-system</artifactId>

    <description>
        system系统模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.zksy</groupId>
            <artifactId>zksy-common</artifactId>
        </dependency>

        <!-- mybatis plus 多表关联 -->
        <dependency>
            <groupId>com.github.dreamyoung</groupId>
            <artifactId>mprelation</artifactId>
            <version>0.0.3.2-RELEASE</version>
        </dependency>
        <dependency>
            <groupId>com.spire</groupId>
            <artifactId>spire.xls.free</artifactId>
            <version>2.2.0</version>
            <scope>system</scope>
            <systemPath>${pom.basedir}/lib/spire.xls.free-2.2.0.jar</systemPath>
        </dependency>
    </dependencies>

</project>